### Method

# ICalGLib Property get_value

since: 1.0

#### Declaration [src]

    ICalValue*
    i_cal_property_get_value (
      const ICalProperty* prop
    )

#### Description [src]

Gets the `ICalValue` of `ICalProperty`.

Available since: 1.0

#### Return value

Type: `ICalValue`

The `ICalValue` of `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.